Subject: Re: bug#44502:

From: Alan Mackenzie <[email-masked]>
Date: Fri, 19 Aug 2022 15:12:52 +0000

Hello, Eli and Andrei.

On Fri, Aug 19, 2022 at 16:20:58 +0300, Eli Zaretskii wrote:
> > Date: Fri, 19 Aug 2022 13:05:24 +0000
> > Cc: [email-masked], [email-masked]
> > From: Alan Mackenzie <[email-masked]>

> > I haven't been able to reproduce the bug, but understand fairly well what
> > must have caused it.

> > I also haven't heard back from the OP since sending him a proposed patch
> > last Sunday.

> > Since the patch is fairly simple and obvious, also non-dangerous, how
> > about just installing it on the release branch?

> Please go ahead and install.

DONE.  I'm closing the bug (again) with this post.

> Thanks.

-- 
Alan Mackenzie (Nuremberg, Germany).